Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Jul 2020 02:56:56 -0400

Chat transcript

	

	Chris Sun, 07/26/20 06:47:11 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 06:47:11 am
	
		Hello

	Chris 06:47:23 am
	
		Hi
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 06:47:38 am
	
		I am interested in colocation

	Chris 06:47:41 am
	
		Sure
	
		May I know how many rack space you want and which location?
	
		Our main location is LA

	Visitor 06:48:18 am
	
		Three 42U rack space
	
		With 30 kW total power
	
		Dedicated Internet bandwidth connectivity of 150 Mbps

	Chris 06:49:15 am
	
		Okay. I will pass it to the sales team to check and get you a quote. May I know your name, email and phone number?

	Visitor 06:49:25 am
	
		Himmat Singh
	
		[email-masked]
	
		Also looking for an altenater DR site with 2 rack server and

	Chris 06:50:22 am
	
		Okay. That is noted
	
		Can I also have your phone number?

	Visitor 06:51:23 am
	
		9350682829 but email mode of communication would be preferred

	Chris 06:51:35 am
	
		Sure no problem

	Visitor 06:51:47 am
	
		DR site with 2 rack space and 20 kW power
	
		Dedicated DC-DR connectivity if altleast 100 Mbps
	
		Of

	Chris 06:52:17 am
	
		Noted

	Visitor 06:52:29 am
	
		By when can I hear from your team

	Chris 06:52:41 am
	
		Somebody from the team will get back to you as soon as possible
	
		Is there anything else I can help you with today?

	Visitor 06:55:13 am
	
		Just need a quote
	
		Any other information from my end

	Chris 06:55:37 am
	
		Sure, please wait for our team to get back to you
	
		That is all we wanted
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 06:55:51 am
	
		Bye

	System 06:56:13 am
	
		Chris archived the chat

	9m 2s

Chat has been opened from website: https://www.colocationamerica.com/?utm_source=google&utm_medium=cpc&utm_campaign=branded-colo-v1&gclid=CjwKCAjwsO_4BRBBEiwAyagRTUpdyqoNNyljuZag9aql98BFS1_9bXPiWKfyRsfF_MyBHl1qaMhEARoCSVEQAvD_BwE

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com